debian/manpages3/pdistreport3.man
debian/manpages3/prequest3.man
debian/manpages3/proutes3.man
debian/manpages3/pserve3.man
debian/manpages3/pshell3.man
debian/manpages3/ptweens3.man
debian/manpages3/pviews3.man
